<?xml version="1.0" encoding="UTF-8" standalone="yes"?>      
<poi id="poi_beschreibung_passio_06">
    <description>
        <text lang="de" type="file" value="text/desc_de.txt"/>
        <text lang="en" type="file" value="text/desc_en.txt"/>
        <text lang="jp" type="file" value="text/desc_jp.txt"/>
    </description>
</poi>